To Our Shareholders,

Anadarko continued to deliver strong operating results in 2013, building upon our superior five-year track record of sustained growth
and unmatched optionality. During 2013, we achieved: record sales volumes of 285 million barrels of oil equivalent (BOE), representing
a 7-percent increase in daily sales volumes over the previous year; a reserve-replacement ratio of 194 percent, before the effects of
price revisions; a 67-percent success rate from our deepwater exploration/appraisal activities, which significantly exceeded industry
performance for the fifth consecutive year; and the monetization of approximately $4.5 billion of announced asset sales. Importantly,
these results were attained while delivering the best employee safety performance in the companys history.
In 2013, our capital-efficient U.S. onshore assets delivered an overall 12-percent increase in sales volumes, from 519,000 BOE per day
in 2012 to 583,000 BOE per day in 2013, driven by a 25-percent increase in higher-margin oil volumes. Leading this liquids growth was the
Wattenberg Horizontal program in northeast Colorado, which also generates the strongest returns in Anadarkos portfolio. Also in 2013, we
concentrated our core Wattenberg position through an acreage exchange and advanced key infrastructure expansions and takeaway capacity
to facilitate significant future growth in the field. We also achieved production records in the liquids-rich Eagleford Shale and East Texas/
North Louisiana program, and we look forward to expanding upon our exciting early results in the Wolfcamp Shale oil play in West Texas,
with an accelerated drilling program in 2014. Taken together, our ability to find, develop and produce onshore resources led Wood Mackenzie
to announce in a December 2013 study that Anadarko was the top company in our industry for creating value from U.S. onshore resources.
First oil was achieved at El Merk in Algeria during 2013, highlighting an active year of mega-project developments. We progressed
our world-scale Mozambique LNG project and sanctioned our second major oil development offshore Ghana at the TEN complex. Our
80,000-barrel-per-day Lucius spar was successfully installed in the deepwater Gulf of Mexico and is expected to achieve first oil on
schedule, later this year, just three years from sanction. At our look-alike Heidelberg development, were replicating the efficient cycletime
of Lucius with first oil expected in 2016, also just three years from sanction.
Our 67-percent deepwater exploration/appraisal success rate continued to lead the industry. This success included two of IHS Energys
2013 top-ten worldwide discoveries and the emergence of the Shenandoah Basin, which has the potential to be among the largest oil
accumulations ever discovered in the Gulf of Mexico. We are the only company with ownership in all three discoveries in the Shenandoah
Basin (Shenandoah, Coronado and Yucatan), and we further enhanced our working interest and operating position during 2013.
Throughout our global activities, prudent care of the environment is fundamental. Our focus on conducting business the right way
is evidenced by our commitment to constructively engage and cooperate with regulators, NGOs, academia, and other stakeholders
to develop and implement leading industry practices. Our commitment was recently demonstrated by working with regulators, the
Environmental Defense Fund (EDF), and industry peers to study methane emissions in the U.S. and develop the newly adopted air-quality
rules in Colorado. I am also proud of our efforts to manage, conserve and recycle water throughout our U.S. onshore operations, and
our leadership in FracFocus.org ensures transparency with all stakeholders as we deliver upon Anadarkos mission of developing energy
resources for the health and welfare of a global society.
Our strict adherence to our core values, the focus of our employees and our deep portfolio of valuable assets, provide confidence
in our ability to manage uncertainty related to the Tronox lawsuit by delivering excellent operating results again in 2014, while working
aggressively to protect our stakeholders interests.
I believe no other energy company our size has consistently delivered the achievements that Anadarko has during the last five years,
and Im convinced our best days are ahead of us. Thank you for your investment in Anadarko,

Sincerely,
 R. A. Walker
 Chairman, President and Chief Executive Officer